
/* ****************** 1칸 레이아웃  ****************** */

.layout_456466_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_456466_ > div:after {content:''; display:block; clear:both;}
.layout_456466_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_456466_ {min-width:1200px;}
}

/* ****************** 지도 (직접입력)  ****************** */

.map_456486_ p {display:block; margin:0; padding:1em 0; font-size:13px;}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_456496_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_456496_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_456496_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_456496_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_456496_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_456546_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_456546_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_456546_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_456546_ span:before {content:'\e60f'; font-family:"icomoon_contents";}
.text_list_456546_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_456546_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_456556_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_456556_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_456556_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_456556_ span:before {content:'\e613'; font-family:"icomoon_contents";}
.text_list_456556_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_456556_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_456576_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_456576_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_456576_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_456576_ span:before {content:'\e610'; font-family:"icomoon_contents";}
.text_list_456576_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_456576_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_456566_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_456566_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_456566_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_456566_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_456566_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 텍스트 + 아이콘 이미지  ****************** */

@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img_456516_:after {content:''; display:block; clear:both;}
.img_456516_ * {box-sizing:border-box;}
.img_456516_ .figure {display:block; float:left; margin-right:15px;}
.img_456516_ .figure img {max-width:50px; vertical-align:top;}
.img_456516_ .caption {display:block; overflow:hidden;}
.img_456516_ .caption .title {display:block; margin:0 0 8px; padding:0; font-size:16px; font-weight:bold; color:#444444; line-height:1.3em;}
.img_456516_ .caption .cont {display:block; font-size:13px; color:#000000; line-height:1.5em; }

@media all and (min-width:768px){
	.img_456516_ .caption .title {font-size:18px;}
}

@media all and (min-width:1024px){
	.img_456516_ .figure {margin-right:20px;}
	.img_456516_ .figure img {max-width:100%;}
	.img_456516_ .caption .title {margin:0 0 8px; font-size:22px;}
	.img_456516_ .caption .cont {font-size:15px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_456506_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_456506_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_456506_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_456506_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_456506_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 텍스트 + 아이콘 이미지  ****************** */

@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img_456536_:after {content:''; display:block; clear:both;}
.img_456536_ * {box-sizing:border-box;}
.img_456536_ .figure {display:block; float:left; margin-right:15px;}
.img_456536_ .figure img {max-width:50px; vertical-align:top;}
.img_456536_ .caption {display:block; overflow:hidden;}
.img_456536_ .caption .title {display:block; margin:0 0 8px; padding:0; font-size:16px; font-weight:bold; color:#444444; line-height:1.3em; }
.img_456536_ .caption .cont {display:block; font-size:13px; color:#000000; line-height:1.5em; }

@media all and (min-width:768px){
	.img_456536_ .caption .title {font-size:18px;}
}

@media all and (min-width:1024px){
	.img_456536_ .figure {margin-right:20px;}
	.img_456536_ .figure img {max-width:100%;}
	.img_456536_ .caption .title {margin:0 0 8px; font-size:22px;}
	.img_456536_ .caption .cont {font-size:15px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_456526_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_456526_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_456526_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_456526_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_456526_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 텍스트 + 아이콘 이미지  ****************** */

@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img_456476_:after {content:''; display:block; clear:both;}
.img_456476_ * {box-sizing:border-box;}
.img_456476_ .figure {display:block; float:left; margin-right:15px;}
.img_456476_ .figure img {max-width:50px; vertical-align:top;}
.img_456476_ .caption {display:block; overflow:hidden;}
.img_456476_ .caption .title {display:block; margin:0 0 8px; padding:0; font-size:16px; font-weight:bold; color:#444444; line-height:1.3em; }
.img_456476_ .caption .cont {display:block; font-size:13px; color:#000000; line-height:1.5em; }

@media all and (min-width:768px){
	.img_456476_ .caption .title {font-size:18px;}
}

@media all and (min-width:1024px){
	.img_456476_ .figure {margin-right:20px;}
	.img_456476_ .figure img {max-width:100%;}
	.img_456476_ .caption .title {margin:0 0 8px; font-size:22px;}
	.img_456476_ .caption .cont {font-size:15px;}
}
